<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">



    <title>Appco</title>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light border border-bottom">
        <div class="container">
          <a class="navbar-brand" href="#">
            <img src="https://ruchika.code.chigurucolab.com/live/images/logo.png" alt="AppCo Logo">
          </a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse ms-4" id="navbarNavDropdown">
            <ul class="navbar-nav">
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle text-dark" href="#" id="navbarDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                  Features
                </a>
                <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                  <li><a class="dropdown-item" href="features.html">Web Builder</a></li>
                  <li><a class="dropdown-item" href="#">Analytics</a></li>
                  <li><a class="dropdown-item" href="#">Scoring</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="nav-link text-dark" href="#">Pricing</a>
              </li>
              <li class="nav-item">
                <a href="booststrap-2.html" class="nav-link text-dark" href="#">Billing</a>
              </li>
            </ul>
            <form class="container-fluid text-end">
              <button class="btn btn-sm btn-outline-secondary" type="button" onclick="darkMode()">Dark Mode</button>
            </form>
          </nav>

        
          </div>
        </div>
      </nav>

      <section class="py-5">
          <div class="container">
              <div class="row">
                <!-- occupy 12 col in mobile, 6 col large -->

                  <div class="col-12 col-lg-6">
                      <img class="img-fluid" src="https://ruchika.code.chigurucolab.com/live/images/Boot_hero.png">
                  </div>

                  <div class="col-12 col-lg-6">
                    <p class="display-2">Get things done with AppCo</p>
                    <p class="text-secondary">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium.</p>
                      <a href="booststrap-2.html" class="btn btn-primary btn-lg">Download this app</a>
                      </div>

             </div>
          </div>
        </section>

        <section class="pt-5 bg-light">
          <div class="container">

               <div class="row justify-content-center">
                 <div class="col-12 col-lg-6 text-center">
                   <p class="display-3">Build it from the ground up.</p>
                   <p class="lead text-secondary">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa.</p>
                 </div>
                </div>

                <div class="row justify-content-center mt-4">
                  <div class="col-12 col-lg-5">
                    <img class="img-fluid" src="https://ruchika.code.chigurucolab.com/live/images/feature.png">
                  </div>
                </div>
            </div>

            </section>

            <section class="py-5">
              <div class="container">
              <div class="row">

                <div class="col-12 col-lg-4 text-center">
                  <span class="icon size"><i class="fa fa-user-circle text-primary"></i></span>
                  <h2>Create your acount</h2>
                  <p class="text-secondary">Autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae.</p>
                </div>

                  <div class="col-12 col-lg-4 text-center">
                    <span><i class="fa fa-rocket text-success"></i></span>
                    <h2>build great websites</h2>
                    <p class="text-secondary">Autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae.</p>
                  </div>

                    <div class="col-12 col-lg-4 text-center">
                      <span><i class="fa fa-money text-info"></i></span>
                      <h2>Deploy and make money</h2>
                      <p class="text-secondary">Autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae.</p>
                    </div>
              </div>
              </div>
            </section>

          
            <section class="py-5 bg-primary">
              <div class="container">
                <div class="row">
                  <div class="col-12 col-lg-4 mb-4">
                  <div class="card h-100">
                    <div class="card-body">
                      <p>“What usually takes at least 2 or 3 weeks was reduced to 4 days. That in itself is invaluable.”</p>
                      <div class="d-flex">
                        <img class="rounded-circle" src="https://ruchika.code.chigurucolab.com/live/images/female-1.jpg" width="40" height="40">
                        <div class="ms-3">
                          <p class="lead mb-0">Abigail Roberts</p>
                          Markeer
                        </div>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="col-12 col-lg-4 mb-4">
                  <div class="card h-100">
                    <div class="card-body">
                      <p>“Simply the best. Better than all the rest. I’d recommend this product to beginners and advanced users."”</p>
                      <div class="d-flex">
                        <img class="rounded-circle" src="https://ruchika.code.chigurucolab.com/live/images/female-2.jpg" width="40" height="40">
                        <div class="ms-3">
                          <p class="lead mb-0">Abigail Roberts</p>
                          Markeer
                        </div>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="col-12 col-lg-4 mb-4">
                  <div class="card h-100">
                    <div class="card-body">
                      <p>“Once again, my expectations have been surpassed – Bravo!”</p>
                      <div class="d-flex">
                        <img class="rounded-circle" src="https://ruchika.code.chigurucolab.com/live/images/female-4.jpg" width="40" height="40">
                        <div class="ms-3">
                          <p class="lead mb-0">Abigail Roberts</p>
                          Markeer
                        </div>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="col-12 col-lg-4 mb-4">
                  <div class="card h-100">
                    <div class="card-body">
                      <p>“I was thrilled by the quality of the customer support. The team were helpful throughout the entire process, I couldn’t be happier with the results – will use again!”</p>
                      <div class="d-flex">
                        <img class="rounded-circle" src="https://ruchika.code.chigurucolab.com/live/images/male-4.jpg" width="40" height="40">
                        <div class="ms-3">
                          <p class="lead mb-0">Abigail Roberts</p>
                          Markeer
                        </div>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="col-12 col-lg-4 mb-4">
                  <div class="card h-100">
                    <div class="card-body">
                      <p>“This is a top quality product. No need to think twice before purchasing, you simply could not go wrong”</p>
                      <div class="d-flex">
                        <img class="rounded-circle" src="https://ruchika.code.chigurucolab.com/live/images/male-5.jpg" width="40" height="40">
                        <div class="ms-3">
                          <p class="lead mb-0">Abigail Roberts</p>
                          Markeer
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                
                <div class="col-12 col-lg-4 mb-4">
                  <div class="card h-100">
                    <div class="card-body">
                      <p>“Finally, I’ve found a template that covers all bases for a bootstrapped startup. We were able to launch in days, not months.”</p>
                      <div class="d-flex">
                        <img class="rounded-circle" src="https://ruchika.code.chigurucolab.com/live/images/male-2.jpg" width="40" height="40">
                        <div class="ms-3">
                          <p class="lead mb-0">Abigail Roberts</p>
                          Markeer
                        </div>
                      </div>
                    </div>
                  </div>
                </div>

                


              </div>
            </div>
            </section>

          











       <script src="js/apco.js" type="text/javascript"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>
  </body>
</html>
